
/*	-----------------------------------
	Carousel - Featured Games
	----------------------------------- */
section.games {
	border-bottom: 1px solid #dadada;
	margin: 0 auto;
	max-width: 980px;
}
	div#games ul.panels li {
		margin-top: 1px;
	}

		div#games ul.panels li.no-system {
			border-bottom: 3px solid #999;
		}

		/* Hover outlines on Desktop only */
		@media screen and (min-width: 769px) {
			div#games ul.panels li.WiiU:hover {
				box-shadow: 0 0 0 1px #0096c8;
			}
			div#games ul.panels li.threeDS:hover {
				box-shadow: 0 0 0 1px #ce181e;
			}
			div#games ul.panels li.no-system:hover {
				box-shadow: 0 0 0 1px #999;
			}
		}

/*	-----------------------------------
	Carousel - Game Platforms
	----------------------------------- */
section.platforms {
	border-bottom: 1px solid #dadada;
	margin: 0 auto;
	max-width: 980px;
	padding: 30px 0 0;
}
	section.platforms .h2 {
		text-align: center;
	}

	div#platforms ul.panels li:after {
		display: none;
	}
		div#platforms ul.panels li a {
			color: #777;
			display: block;
			text-decoration: none;
			-webkit-transition: all 300ms ease;
			transition: all 300ms ease;
		}
			/* Hover background on Desktop only */
			@media screen and (min-width: 769px) {
				div#platforms ul.panels li a:hover {
					/*background: url('/images/global/gradient/linear-top-fd-f2-fd.png') 0 center repeat-x;
					background-size: auto 100%;
					background: -moz-linear-gradient(top, #fdfdfd 0%, #f2f2f2 50%, #fdfdfd 100%);
					background: -webkit-linear-gradient(top, #fdfdfd 0%,#f2f2f2 50%, #fdfdfd 100%);
					background: -o-linear-gradient(top, #fdfdfd 0%,#f2f2f2 50%, #fdfdfd 100%);
					background: -ms-linear-gradient(top, #fdfdfd 0%,#f2f2f2 50%, #fdfdfd 100%);
					background: linear-gradient(to bottom, #fdfdfd 0%,#f2f2f2 50%, #fdfdfd 100%);*/
					background: #f0f0f0;
				}
			}
			@media screen and (max-width: 570px){
				section.platforms h2,
				section.platforms .h2 {
				    font-size: 32px;
				}

				section.platforms div.carousel ul.panels > li {
				    width: 26%!important;
				}

			}


		div#platforms ul.panels li p {
			bottom: 5px;
			left: 0;
			margin: 0;
			position: absolute;
		}

		div#platforms ul.panels li img {
			margin: 0 auto;
		}

		@media screen and (max-width: 374px){
				section.platforms h2,
				section.platforms .h2 {
				    font-size: 26px;
				}

				div#platforms ul.panels li img {
				    margin: 0 auto 20px;
				}

			}
/*	-----------------------------------
	Amiibo - Latest Release Section
	----------------------------------- */
section.new-amiibo {
	border-bottom: 1px solid #dadada;
	padding: 30px 0;
}
	section.new-amiibo div.amiibo-name,
	section.new-amiibo div.release-date
	{
		text-align: center;
	}

	section.new-amiibo div.release-date {
		font-size: 16px;
		font-family: 'LatoBold';
		color: #999;
	}

	section.new-amiibo .amiibo-list a {
		display: block;
	}

	section.new-amiibo div.boxart img,
	section.new-amiibo a:hover .b3,
	section.new-amiibo a:hover .b8
	 {
		-webkit-transition: all 150ms ease-in-out;
		transition: all 150ms ease-in-out;
	}

	section.new-amiibo a:hover img {
	    -webkit-transform: scale(1.1,1.1); /* Chrome, Safari, Opera */
	    -ms-transform: scale(1.1,1.1);
	        transform: scale(1.1,1.1);
	}

	section.new-amiibo a:hover .b3,
	section.new-amiibo a:hover .b8,
	section.new-amiibo a:hover
	 {
		color: #3aa4ff;
		text-decoration: none;
	}

/*	-----------------------------------
	What's New & New Game Releases
	----------------------------------- */
/* --- General Section Styles --- */
section.coming-soon {
	border-bottom: 1px solid #dadada;
	padding: 30px 0;
}

/* Coming soon list */

div#coming-soon.carousel ul.panels li.WiiU:after,
div#coming-soon.carousel ul.panels li.threeDS:after {
	display: none;
}

div#coming-soon.carousel ul.panels li.WiiU,
div#coming-soon.carousel ul.panels li.threeDS {
	border-bottom: none;
}

div#coming-soon.carousel.multiple p {
	display: block;
}

div#coming-soon.carousel.multiple p.b3 {
	border-bottom: none;
}

div#coming-soon.carousel ul.panels li .date {
	margin-bottom: 5px;
}

div.carousel.multiple .b4,
.games .btn-game-item .b4 {
	font-size: 12px;
}

div.carousel.multiple .b3,
.games .btn-game-item .b3 {
	font-size: 16px;
}

ul.games .btn,
div.carousel.multiple .btn,
.games .btn-game-item .btn {
	margin-bottom: 8px;
}

.btn-preview {
	font-size: 14px;
}

ul.games p,
div.carousel.multiple p,
.games .btn-game-item p {
	padding-bottom: 2px;
}

section.news-games {
	border-bottom: 1px solid #dadada;
	padding: 30px 0;
}
	/* Column Heading */
	section.news-games .h3 {
		margin-bottom: 30px;
	}
		section.news-games .h3 span,
		section.new-releases span.divider,
		section.new-amiibo .h3 span {

			color: #dcdcdc;
		}

	section.news-games li {
		border-bottom: none;
	}
	/* Date */
	section.news-games .date {
		margin-bottom: 20px;
		padding-bottom: 5px;
	}

	/* Game Title */
	section.news-games h3 {
		margin-bottom: 5px;
	}

	/* --- What's New section --- */
	section.whats-new li {
		margin-bottom: 30px;
		padding-right: 10px;
	}
		section.whats-new a {
			white-space: nowrap;
		}

	/* --- New Game Releases section --- */

	section.new-releases .h3 {
		display: inline-block;
	}

	section.new-releases li {
		padding-bottom: 1%;
	}

		section.new-releases > ul li:nth-child(1),
		section.new-releases > ul li:nth-child(3) {
			/*border-right: 1px solid #dadada;*/
			margin-right: -1px;
		}
		section.new-releases > ul li:nth-child(2),
		section.new-releases > ul li:nth-child(4) {
			border-left: 1px solid #dadada;
		}
		section.new-releases > ul li:nth-child(3),
		section.new-releases > ul li:nth-child(4) {
			border-top: 1px solid #dadada;
			padding-top: 2%;
		}
		section.new-releases > ul li:nth-child(3) {
			clear: left;
		}

			section.new-releases li a {
				text-decoration: none;
			}

			/* Hover States */
			section.new-releases li.WiiU:hover .b4 {
				color: #0096c8;
			}
			section.new-releases li.threeDS:hover .b4 {
				color: #ce181e;
			}
			section.new-releases li:hover .b3 {
				color: #3aa4ff;
			}

			section.new-releases div.boxart {
				max-width: 140px;
			}

			/* min height for new releases containers for tablet and up */
			@media screen and (min-width: 571px) {
				.new-releases li {
					min-height: 200px;
				}
			}

/*	-----------------------------------
	Static Promos Section
	----------------------------------- */
/* --- General Section Styles --- */
section.static-promos {
	padding: 30px 0 60px;
}

body:lang(fr-CA) section.static-promos {
	display: none;
}
	section.static-promos a {
		color: #777;
		text-decoration: none;
	}
		/* Column Heading */
		section.static-promos h3 {
			margin-bottom: 10px;
		}
		section.static-promos img {
			display: block;
		}

/* 	================================================

	TABLET VIEW

	================================================ */
@media screen and (min-width: 571px) and (max-width: 768px) {

	div#platforms ul.panels li {
		margin-bottom: 0;
	}

}


/* 	================================================

	MOBILE VIEW

	================================================ */
@media screen and (max-width: 570px) {

/*	-----------------------------------
	Carousel - Game Platforms
	----------------------------------- */
	section.platforms {
		border-bottom: none;
	}
		div#platforms ul.panels li p {
			font-size: 12px;
		}

/*	-----------------------------------
	What's New & New Game Releases
	----------------------------------- */

	/* --- What's New section --- */
	section.whats-new ul {
		border-bottom: 1px solid #dadada;
		margin-bottom: 50px;
	}

	body:lang(fr-CA) section.whats-new ul {
		border-bottom: 0;
		margin-bottom: 0;
	}

	body:lang(fr-CA) section.coming-soon {
		border-bottom: 1px solid #dadada;
		padding: 60px 0 0px 0;
		margin-bottom: 15px;
	}

		section.whats-new ul li {
			padding-right: 10px;
		}

	/* --- New Game Releases section --- */
	section.new-releases li.column {
		min-height: 460px;
		padding-top: 30px;
	}
	section.new-releases > ul li:nth-child(3),
	section.new-releases > ul li:nth-child(4) {
		border-top: 1px solid #dadada;
		padding-top: 30px;
	}
	section.new-releases > ul li:nth-child(1) a,
	section.new-releases > ul li:nth-child(2) a {
		padding-bottom: 30px;
	}
		section.new-releases div.boxart {
			margin-bottom: 10px;
			max-width: 100%;
			min-height: 200px;
			text-align: center;
		}
		section.new-releases div.info {
			/* padding: 0 10px; */
		}

/*	-----------------------------------
	Static Promos Section
	----------------------------------- */
	section.static-promos {
		padding-top: 50px;
	}
		section.static-promos li {
			margin-bottom: 30px;
		}
			section.static-promos li h3 {
				margin-bottom: 20px;
			}
}

@media screen and (max-width: 374px){
	section.news-games .h3 {
	    margin-bottom: 10px;
	}

	section.new-releases a.text-btn-arrow{
	    display: inline-block;
		margin-bottom: 20px;
	}
}


